// For Linear Fade filter
"LinearFade" = "Fondu linéaire";
"Horizontal" = "Horizontal";
"Increasing" = "Croissant";

// For Mask filter
"Mask" = "Masquer";
"MaskImage" = "Masquer l'image";
"MaintainMaskProportion" = "Maintenir la proportion du masque";

// For Wave filter
"Wave" = "Onde";
"Frequency" = "Fréquence";
"Amplitude" = "Amplitude";
"StartAngle" = "Angle de départ";
"WaveAngle" = "Angle";
